body { 
	/*IMPORTANT DO NOT SET COLOUR HERE ELSE WILL OVERRIDE TINYMCE COLOURS! Change in style.css*/
	font-family: 'nexa_lightregular';
	font-size:16px;
	font-weight:400;
	/*line-height:18px;*/ /* DO NOT CHANGE! DO NOT SET LINE HEIGHT HERE */
}
img {border: 0px}
b, strong{font-family:'nexa_boldregular';}
a,a:visited,a:active {
	/* customize_link */ color: #254371; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color: #254371; text-decoration:none; /* customize_link_hover */
} 
h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1 {
	color:#56514b; 
	text-transform:uppercase; font-family: 'nexa_boldregular'; font-weight:400; font-size:24px; line-height:1.2em; margin:5px 0px;
}
h2 {
	color:#56514b;
	text-transform:uppercase; font-family: 'nexa_boldregular'; font-weight:400; font-size:18px; line-height:1.2em; margin:5px 0px;
}
h3 {
	color:#56514b;
	text-transform:uppercase; font-family: 'nexa_boldregular'; font-weight:400; font-size:14px; line-height:1.2em; margin:5px 0px;
}
h4{ font-size:14px; line-height:18px }
h5{ font-size:13px; line-height:16px }
p { padding: 0px 0px 12px 0px; margin: 0px; }

@font-face {
    font-family: 'nexa_lightregular';
    src: url('http://www.bookbindingpress.co.nz/themes/responsive_inner/images/nexa_free_light-webfont.eot');
    src: url('http://www.bookbindingpress.co.nz/themes/responsive_inner/images/nexa_free_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.bookbindingpress.co.nz/themes/responsive_inner/images/nexa_free_light-webfont.woff') format('woff'),
         url('http://www.bookbindingpress.co.nz/themes/responsive_inner/images/nexa_free_light-webfont.ttf') format('truetype'),
         url('http://www.bookbindingpress.co.nz/themes/responsive_inner/images/nexa_free_light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nexa_boldregular';
    src: url('http://www.bookbindingpress.co.nz/themes/responsive_inner/images/nexa_free_bold-webfont.eot');
    src: url('http://www.bookbindingpress.co.nz/themes/responsive_inner/images/nexa_free_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.bookbindingpress.co.nz/themes/responsive_inner/images/nexa_free_bold-webfont.woff') format('woff'),
         url('http://www.bookbindingpress.co.nz/themes/responsive_inner/images/nexa_free_bold-webfont.ttf') format('truetype'),
         url('http://www.bookbindingpress.co.nz/themes/responsive_inner/images/nexa_free_bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#galleryOptions input{width:40px;}

@media only screen and (max-width: 767px) {
	h1{font-size:20px;}
}
@media only screen and (max-width: 479px) {
	h1{font-size:18px;}
}